[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.OnGetDockCaption

This handler can provide a special DockCaption, different than the Caption default.

## Declaration

Source position: controls.pp line 2321

`protected property TWinControl.OnGetDockCaption : TGetDockCaptionEvent read FOnGetDockCaption write FOnGetDockCaption;`